#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Nov 10 11:19:20 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=Hysteria-Shaders-Universal-v1.2.1.zip
